### Method

# Adw OverlaySplitViewset_show_sidebar

since: 1.4

#### Declaration [src]

    void
    adw_overlay_split_view_set_show_sidebar (
      AdwOverlaySplitView* self,
      gboolean show_sidebar
    )

#### Description [src]

Sets whether the sidebar widget is shown for `self`.

Available since: 1.4

Sets property | `Adw.OverlaySplitView:show-sidebar`

#### Parameters

`show_sidebar`

  Type: `gboolean`

  Whether to show the sidebar widget.